Adobe Acrobat Viewer ActiveX Buffer Overflow Vulnerability

Bugtraq ID: 666
Class: Boundary Condition Error
CVE:
Remote: Unknown
Local: Yes
Published: Sep 27 1999 12:00AM
Updated: Sep 27 1999 12:00AM
Credit: This vulnerability was identified and posted to the Bugtraq Mailing List by Shane Hird <s.hird@student.qut.edu.au>.
Vulnerable: Adobe Acrobat ActiveX Control 1.3.188
+ Adobe Acrobat Viewer 4.0
Not Vulnerable: Adobe Acrobat ActiveX Control 2.0.100
+ Adobe Acrobat Viewer 4.5


 

Privacy Statement
Copyright 2010, SecurityFocus